WordPress Plugin: free-cdn-switcher

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.